stages:
  - test

testing:
  stage: test
  script:
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 01.sh
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 02.sh
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 03.sh
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 04.sh
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 05.sh
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 06.sh
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 07.sh 1
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 07.sh 2
    - python3 /opt/scripts/linux/2022-10/hm4/check.py 08.sh